Overview | Namespace | Component | Index | Help
| BEA WebLogic Server 9.1 Portal Support Schema Reference
DETAILS: DOCUMENTATION | ELEMENTS | FRAMES | NO FRAMES

## http://www.w3.org/1999/xhtml-netuix-modified/1.0.0
group inline

Model
  a | br | span | bdo | map | objecttag | img | tt | i | b | big | small | em | strong | dfn | code | q | samp | kbd | var | cite | abbr | acronym | sub | sup | inputbutton | inputcheckbox | inputfile | inputhidden | inputimage | inputpassword | inputradio | inputreset | inputsubmit | inputtext | select | textarea | label | button

Usage
  This group is used in the following schema components: i, em, label, sub, p, q, kbd, acronym, li, sup, bdo, h1, h2, h3, h4, h5, h6, fieldset, del, td, th, small, var, dd, objecttag, big, cite, tt, address, abbr, strong, dt, dfn, div, caption, legend, code, samp, ins, b, span, "Flow" mixes block and inline and is used for list items etc. block/p heading/h1 heading/h2 heading/h3 heading/h4 heading/h5 heading/h6 block/div lists/ul lists/ol lists/dl blocktext/pre blocktext/hr blocktext/blockquote blocktext/address block/fieldset block/table Flow/form inline/a special.pre/br special.pre/span special.pre/bdo special.pre/map special/objecttag special/img fontstyle/tt fontstyle/i fontstyle/b fontstyle/big fontstyle/small phrase/em phrase/strong phrase/dfn phrase/code phrase/q phrase/samp phrase/kbd phrase/var phrase/cite phrase/abbr phrase/acronym phrase/sub phrase/sup inline.forms/inputbutton inline.forms/inputcheckbox inline.forms/inputfile inline.forms/inputhidden inline.forms/inputimage inline.forms/inputpassword inline.forms/inputradio inline.forms/inputreset inline.forms/inputsubmit inline.forms/inputtext inline.forms/select inline.forms/textarea inline.forms/label inline.forms/button misc/noscript misc.inline/ins misc.inline/del misc.inline/script, "Inline" covers inline or "text-level" elements inline/a special.pre/br special.pre/span special.pre/bdo special.pre/map special/objecttag special/img fontstyle/tt fontstyle/i fontstyle/b fontstyle/big fontstyle/small phrase/em phrase/strong phrase/dfn phrase/code phrase/q phrase/samp phrase/kbd phrase/var phrase/cite phrase/abbr phrase/acronym phrase/sub phrase/sup inline.forms/inputbutton inline.forms/inputcheckbox inline.forms/inputfile inline.forms/inputhidden inline.forms/inputimage inline.forms/inputpassword inline.forms/inputradio inline.forms/inputreset inline.forms/inputsubmit inline.forms/inputtext inline.forms/select inline.forms/textarea inline.forms/label inline.forms/button misc.inline/ins misc.inline/del misc.inline/script

Nested Element Summary
choice |
`annonymous type derived from a.content` | `a` content is "Inline" except that anchors shouldn't be nested
choice |
choice |
`annonymous type derived from anyType` | `br` forced line break
`annonymous type derived from Inline` | `span` generic language/style container
`annonymous type derived from Inline` | `bdo` I18N BiDi over-ride
`annonymous type derived from anyType` | `map`
`annonymous type derived from anyType` | `objecttag`
`annonymous type derived from anyType` | `img`
choice |
`annonymous type derived from Inline` | `tt` fixed pitch font
`annonymous type derived from Inline` | `i` italic font
`annonymous type derived from Inline` | `b` bold font
`annonymous type derived from Inline` | `big` bigger font
`annonymous type derived from Inline` | `small` smaller font
choice |
`annonymous type derived from Inline` | `em` emphasis
`annonymous type derived from Inline` | `strong` strong emphasis
`annonymous type derived from Inline` | `dfn` definitional
`annonymous type derived from Inline` | `code` program code
`annonymous type derived from Inline` | `q` inlined quote
`annonymous type derived from Inline` | `samp` sample
`annonymous type derived from Inline` | `kbd` something user would type
`annonymous type derived from Inline` | `var` variable
`annonymous type derived from Inline` | `cite` citation
`annonymous type derived from Inline` | `abbr` abbreviation
`annonymous type derived from Inline` | `acronym` acronym
`annonymous type derived from Inline` | `sub` subscript
`annonymous type derived from Inline` | `sup` superscript
choice |
`InputTagType` | `inputbutton`
`InputTagType` | `inputcheckbox`
`InputTagType` | `inputfile`
`InputTagType` | `inputhidden`
`InputTagType` | `inputimage`
`InputTagType` | `inputpassword`
`InputTagType` | `inputradio`
`InputTagType` | `inputreset`
`InputTagType` | `inputsubmit`
`InputTagType` | `inputtext`
`annonymous type derived from anyType` | `select` option selector
`annonymous type derived from anyType` | `textarea` multi-line text field
`annonymous type derived from Inline` | `label` Each label must not contain more than ONE field Label elements shouldn't be nested.
`annonymous type derived from button.content` | `button` Content is "Flow" excluding a, form and form controls

Overview | Namespace | Component | Index | Help
| BEA WebLogic Server 9.1 Portal Support Schema Reference
DETAILS: DOCUMENTATION | ELEMENTS | FRAMES | NO FRAMES

Version: 9.1